Subject: Re: [PATCH 5/5 v4] netfilter: Fix format string of nfnetlink_log proc file

From: Pablo Neira Ayuso <pablo-Cap9r6Oaw4JrovVCs/[email-masked]>
Date: Mon, 13 Apr 2015 20:43:44 +0200

On Mon, Apr 13, 2015 at 12:52:39AM +0200, Richard Weinberger wrote:
> The printed values are all of type unsigned integer, therefore use
> %u instead of %d. Otherwise an user can face negative values.
> 
> Signed-off-by: Richard Weinberger <richard-/[email-masked]>

Acked-by: Pablo Neira Ayuso <pablo-Cap9r6Oaw4JrovVCs/[email-masked]> 
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html